How to install libghc-optparse-applicative-doc on Debian Unstable (Sid)